=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: haskell-dlist-instances
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-dlist-dev,
  libghc-dlist-prof,
@@ -15,10 +16,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-dlist-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Homepage: https://github.com/gregwebs/dlist-instances
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dlist-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dlist-instances]
 X-Description: difference lists instances
  This package is the canonical source for some orphan instances for
  the dlist (difference list) packages. Orphan instances are placed
